@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\05 TestCanvas\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\05 TestCanvas\TestCanvas.cpp" -tWU -O1 -w- -I"C:\Users\ysama\Programing\Windows Program\ECCSkelton"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\05 TestCanvas\Debug\TestCanvas.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\05 TestCanvas\TestCanvas.rc" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\05 TestCanvas\Debug\TestCanvas.exe"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\05 TestCanvas\TestCanvas.res"
pause
 